set BASE=C:/jspTutorial2/develop
set junit=%BASE%/lib/junit.jar
set jdbc=%BASE%/lib/idb.jar;D:/solid/jdbc/SolidDriver.zip
set ix=%BASE%/classes
set libs=%BASE%/lib/servlet.jar
c:/jdk/jdk1.2.2/bin/javac  -d %BASE%/classes -classpath %jdbc%;%ix%;%libs% *.java
